
.button,
a.button,
a.more-link,
.entry a.more-link,
input[type="submit"] {
  width: auto;
  position: relative;
  padding: 4px 7px;
  margin: 0;
  font-weight: normal;
  font-size: 12px;
  display: inline-block;
  text-align: center;
  line-height: 15px;
  border: none;
  cursor: pointer;
  text-decoration: none;
  vertical-align: middle;
  transition: 0.3s;
  border-radius: 2px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.button:hover,
a.button:hover,
a.more-link:hover,
.entry a.more-link:hover,
input[type="submit"]:hover {
  background-color: #a9c6c2;
  text-decoration: none;
  color: #ffffff;
}
.main-menu ul li, .top-menu ul li {
    border-width: 0 1px;
    border-style: solid;
    border-right-color: #c3d7d4;
    border-left-color: #a9c6c2;
}
.main-menu ul li .mega-links-head {
    display: block;
    width: 100%;
    font-weight: 600;
    border-top: 0;
    background: transparent !important;
    border-bottom: 2px solid rgba(0,0,0, 0.1);
    border-top: 0;
    line-height: 20px;
    font-size: 12px;
    margin-bottom: 1px;
    position: relative;
    background: none;
    padding: 1px 0;
}
#tie-wrapper #main-nav {
background-image:url("http://biermann-medizin.de/wp-content/uploads/2017/09/head-back.png" );
width:100%;
height: 60px;
border-width:1px 0;
border-style:solid;
border-bottom-color:#a9c6c2;
border-top-color:#aac6c2
}
.widget-title{
background-color: #ddeae8;
padding: 7px 0 7px 12px  !important;
font-size: 16px;
font-weight: normal;
margin: 0 0 10px;
}
.sidebar .container-wrapper {
    background: #ffffff;
    border: 1px solid  #ddeae8;
    border-radius: 2px;
    padding: 0px;
}
.widget li {
    padding-left: 6px ;
    border-bottom: 1px solid #ddeae8;
}
.widget-title-icon {
    font-size: 15px;
    position: absolute;
    right: 0;
    top: 4px;
    color: #ddeae8;
}
ul.components #search-input {
    border: 0;
    margin-bottom: 0;
    line-height: inherit;
    width: 100%;
    background: rgba(0,0,0,0.025);
    padding: 0 35px 0 13px;
    border-radius: 0;
    box-sizing: border-box;
    font-size: inherit;
}
.widget-title::after
{
    content: "";
    background: rgba(0,0,0, 0.1);
    width: 40px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    left: 0;
}
.widget-title::before
{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: -5px;
    left: 0;
    border-left: 0;
    border-right: 5px solid transparent;
    border-top: 5px solid rgba(0,0,0, 0.1);
}
#breadcrumb {
padding: 10px 10px 0;
    margin: 0px 0 0;
   height: 40px;
    background-color: #ddeae8;
    font-size: 12px;
    color: #666;
}
.entry-header h1.entry-title
{
    text-align: left; 
     font-weight: 100;
}
.mag-box-title
{
        position: none;
        font-size: 17px;
        padding: 0 0 10px;
        border-bottom: 1px solid rgba(0,0,0,0.1);
        margin-bottom: 10px;
    }
    .entry-header .entry-sub-title {
        font-size: 22px;
        line-height: 27px;
        font-weight: normal;
        margin-top: -5px;
        margin-bottom: 15px;
        color: #777777;
        font-family: inherit;
        letter-spacing: 0;
      }
      @media (max-width: 991px) {
        .entry-header .entry-sub-title {
          font-size: 18px;
          line-height: 23px;
        }
      }
      .page-title {
        font-size: 25px;
        line-height: 1.2;
        font-weight: 100;
        color: rgb(32, 74, 87);
      }
      body {
        color: #444;
      }
	  .entry a:not(:hover){
    background: rgba(0,0,0,0.03);
    color: #2c2f34;
}
#site-info {
  background: #ddeae8;
  padding: 20px 0;
  line-height: 32px;
  text-align: center;
}
.post-cat-wrap {
   display:none;
}
